eliott3

several linda installed

Recommended Posts

Hello.
For many years, I use Linda V1.1.3 to fly under fsx with the MCP combo 1. It works very well and thank you every day !!
I go under P3D_V4 and would also like to use Linda but in the compatible version so not the 1.1.3.
Can I install another version of linda on my computer?
So I would not touch my configuration fsx-linda and I would have a second config prepar3d_V4-Linda.
Thank you for your reply.

Christian

FCY-ISA

pilote Cyberavia

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Hi Christen

Each Flt Sim you have installed requires its own LINDA and FSUIPC loaded in the \modules directory.

For P3Dv4 you will need LINDA 3.0.3 and FSUIPC5. You can duplicate your existing configuration from FSX to P3Dv4 by copying the contents from:

 \modules\linda\aircrafts  and \modules\linda-cfg\aircrafts

I recommend you only move the folders for the aircraft that are compatible with P3Dv4 and your FSX default settings. 

Share this post


Link to post
Share on other sites

After having contacted you by email and sending the requested files, I have thanks to your information to solve my problem of connection between the MCP Combo1 and Prepar3D_V4.
Now I have:
- FSX + saitek x52 + MCP COMBO1 => ok
- Prepar3d_V4 + saitek x52 + MCP COMBO1 => with 1 linda configured and different for each simulator.
Thank you for your prompt response, your kindness towards my English very "French" and thank you for allowing us to use LINDA.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now